* {
  margin: 0px;
  padding: 0px;
  box-sizing: border-box;
}
body {
  height: 100vh;
}
ul {
  list-style: none;
}
a {
  text-decoration: none;
}
.header-bg {
  background-color: black;
}
.header {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  padding: 30px 0px;
  max-width: 1200px;
  margin: 0 auto;
}
.logo {
  font-size: 3rem;
  color:rgb(255, 102, 0);
  font-family: monospace;
}
.menu {
  display: flex;
  flex-wrap: wrap;
  font-family: Arial, Helvetica, sans-serif;
}
.menu a {
  color: rgb(255, 102, 0);
  padding: 15px;
  border: 2px solid transparent;
  transition: .3s;
}
.menu a:hover {
  border-color: #666;
}

@media (max-width: 700px) {
  .header {
    flex-direction: column;
    flex-wrap: nowrap;
    gap: 20px;
  }
  .menu {
    gap: 10px;
    justify-content: center;
  }
  .menu a {
    font-size: 0.85rem;
    font-weight: bold;
    padding: 5px;
  }
}

.main {
  max-width: 1200px;
  margin: 0 auto;
  padding-top: 70px;
  padding-bottom: 70px;
}
h1 {
  margin-bottom: 70px;
  font-size: 3rem;
  color: #222;
  font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}
p {
  margin-top: 10px;
  line-height: 1.3;
  color: #333;
}
.modal-container {
  height: 100vh;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background-color: rgba(0, 0, 0, .5);
  display: none;
  justify-content: center;
  align-items: center;
}
.fechar {
  cursor: pointer;
}
.fechar i {
  font-size: 20px;
  transition: .3s;
}
.fechar i:hover {
  color: white;
}
.modal {
  width: 500px;
  background-color: white;
  border-radius: 5px;
  animation: showModal .7s forwards; 
}
.modal-seguranca {
  padding: 30px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  font-family: Arial, Helvetica, sans-serif;
  background-color: black;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}
.modal-seguranca i {
  color: rgb(255, 102, 0);
}
.modal-seguranca a {
  color: rgb(255, 102, 0);
}
.modal-seguranca a i {
  margin-right: 10px;
}
.modal-form {
  padding: 30px;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.modal-form label {
  font-family: Arial, Helvetica, sans-serif;
  margin-bottom: 5px;
  color: #666;
  display: block;
}
.input-form {
  padding: 10px;
  margin-bottom: 20px;
  width: 320px;
  border: 2px solid black;
}
.input-form:focus {
  outline: 2px solid rgb(255, 102, 0);
  border: 2px solid transparent;
  box-shadow: 0 0 10px 0 rgb(255, 102, 0);
}
.modal-form input[type="submit"] {
  padding: 10px;
  background-color: rgb(255, 102, 0);
  color: white;
  border: none;
  font-weight: bold;
  text-transform: uppercase;
  opacity: 1;
  cursor: pointer;
  transition: .3s;
  margin-bottom: 20px;
  width: 150px;
  border-radius: 5px;
}
.modal-form input[type="submit"]:hover {
  opacity: .8;
}
.forgot {
  color: #444;
  font-family: Arial, Helvetica, sans-serif;
  font-size: .80rem;
  margin-bottom: 30px;
}
.forgot:hover {
  text-decoration: underline;
  color: #000;
}
.footer {
  background-color: #000;
  padding: 50px;
}
.footer p {
  color:rgb(255, 102, 0);
  font-family: Arial, Helvetica, sans-serif;
  text-align: center;
}

@media (max-width: 700px) {
  .main {
    padding: 15px;
  }
  h1 {
    margin-top: 30px;
    margin-bottom: 30px;
    font-size: 2rem;
  }
  p {
    font-size: 0.85rem;
  }
  .modal {
    max-width: 300px;
    background-color: white;
    border-radius: 5px;
    animation: showModal .7s forwards; 
  }
  .modal label {
    font-size: .9rem;
  }
  .modal-seguranca a {
    font-size: .85rem;
  }
  .modal-seguranca i {
    font-size: .85rem;
  }
  .input-form {
    width: 220px;
    padding: 8px;
  }
  .modal-form input[type="submit"] {
    padding: 5px;
    width: 100px;
    margin-bottom: 10px;
  }
  .forgot {
    margin-bottom: 15px;
  }
}

/* Ativar o modal */

.ativo {
  display: flex;
}

/* Animação modal */

@keyframes showModal {
  from {
    opacity: 0;
    transform: translate3d(0, -50px, 0);
  } to {
    opacity: 1;
    transform: translate3d(0, 0, 0);
  }
}